uuid: 62623630-bd96-47ea-8aea-954f6e472b42
langcode: en
status: true
dependencies:
  config:
    - field.storage.profile.field_cust_company
    - profile.type.customer_information
id: profile.customer_information.field_cust_company
field_name: field_cust_company
entity_type: profile
bundle: customer_information
label: Company
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
